@import url(//fonts.googleapis.com/css?family=Questrial|Syncopate:400,700|Open+Sans+Condensed:300,700,400italic|Open+Sans);
@import url(//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css);
@import 'jquery-ui-1.10.3.custom.css';
@import 'photoswipe.css';
/* template mixins */
/* end */
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
/*------ template stylization ------*/
a,
a:focus,
a:active {
  text-decoration: none;
  outline: none;
}
body {
  position: relative;
  /*min-width: 1200px;*/
  width: 100%;
  overflow-x: hidden;
  background: url(../img/bg_piece.jpg);
}
h2 {
  font: 30px 'Questrial', sans-serif;
  line-height: 1.2em;
  color: #ffffff;
  text-transform: uppercase;
  padding: 0px 0px 0px 0px;
  margin: 30px 0px;
  letter-spacing: 3px;
}
h3 {
  font: 16px 'Open Sans', sans-serif;
  line-height: 1.2em;
  color: #ffffff;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 3px 0px;
}
h3 a {
  color: inherit;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
h3 a:hover {
  color: #db4659;
  text-decoration: none;
}
p {
  margin-bottom: 10px;
}
address {
  margin: -4px 0px 28px 0px;
}
#webSiteLoader {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 9999;
  background: url(../img/base/site_loader.gif) 50% 50% no-repeat #141414;
}
/*------------- HEADER ---------------------------------------------------------- */
.image_resize {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: url(../img/bg_pic.jpg) center;
  background-size: cover;
}
header {
  position: relative;
  width: 100%;
  height: auto;
}
#bottomBlock {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 113px;
  background: rgba(0, 0, 0, 0.66);
}
.navbar-brand {
  position: relative;
  font: 50px 'Syncopate', sans-serif;
  line-height: 1em;
  color: #ffffff !important;
  text-transform: uppercase;
  padding: 0px 0px 0px 0px;
  margin: 34px 0px 28px 0px;
}
.navbar-brand span {
  color: #db4659 !important;
  -webkit-transition: color 0.3s ease-out;
  transition: color 0.3s ease-out;
}
.navbar-brand a {
  text-transform: uppercase;
  color: #ffffff;
  -webkit-transition: color 0.3s ease-out;
  transition: color 0.3s ease-out;
}
.navbar-brand a:active,
.navbar-brand a:focus,
.navbar-brand a:hover {
  text-decoration: none;
  color: #aa2c3c !important;
}
.navbar-brand a:active span,
.navbar-brand a:focus span,
.navbar-brand a:hover span {
  color: #ffffff !important;
}
.companyType {
  position: relative;
}
.companyType p {
  font: 14px 'Syncopate', sans-serif;
  line-height: 24px;
  color: #bfbfbf;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 40px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.navbar-default {
  margin-bottom: 0px;
}
.navbar-default .navbar-header {
  margin-top: 28px;
}
.navbar-default .navbar-nav {
  margin: 23px 0px 0px 25px;
}
.navbar-default .navbar-nav li {
  margin-left: 28px;
}
.navbar-default .navbar-nav li:first-child {
  margin-left: 0 !important;
}
.navbar-default .navbar-nav li a {
  font: 14px 'Questrial', sans-serif;
  line-height: 1em;
  color: #ffffff !important;
  text-transform: uppercase;
  padding: 0px 0px 0px 0px;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  background: none;
  padding-left: 22px;
  letter-spacing: 2px;
}
.navbar-default .navbar-nav li a:after {
  content: '';
  position: absolute;
  top: -1px;
  left: 0;
  width: 15px;
  height: 15px;
  background: url(../img/icon_filter.png) center top no-repeat;
}
.navbar-default .navbar-nav li a.hover,
.navbar-default .navbar-nav li a.deselected {
  color: #555555 !important;
}
.navbar-default .navbar-nav li a.hover:after,
.navbar-default .navbar-nav li a.deselected:after {
  background-position: center bottom !important;
}
.navbar-default .navbar-text {
  float: left;
  font: 19px 'Questrial', sans-serif;
  line-height: 1em;
  color: #a0a0a0;
  text-transform: uppercase;
  margin: 20px 0px 0px 33px;
}
.navbar-default .navbar-brand {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.navbar-default .navbar-brand:active,
.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:hover {
  text-decoration: none;
  color: #aa2c3c !important;
}
.navbar-default .navbar-brand:active span,
.navbar-default .navbar-brand:focus span,
.navbar-default .navbar-brand:hover span {
  color: #ffffff !important;
}
.navbar-default {
  border: none;
  background: none;
}
.down-arrow {
  position: absolute;
  display: inline-block;
  top: 0;
  left: 50%;
  margin: 0px 0px 0px -50px;
  width: 77px;
}
.down-arrow em {
  position: relative;
  display: block;
  top: 0;
  font-style: normal;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  font: 700 14px 'Open Sans Condensed', sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  line-height: 16px;
  z-index: 10;
  /* older webkit */
  -webkit-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  -ms-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  /* easeOutExpo */
  /* older webkit */
  -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -ms-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  /* easeOutExpo */
  text-align: center;
}
.down-arrow em:first-child {
  margin: 9px 0px 1px 0px;
}
.down-arrow .arrow {
  position: absolute;
  top: -66px;
  left: 0;
  width: 77px;
  height: 128px;
  background: url(../img/down-arrow.png) 0 no-repeat;
  /* older webkit */
  -webkit-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  -ms-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  /* easeOutExpo */
  /* older webkit */
  -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -ms-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  /* easeOutExpo */
}
.down-arrow .arrow span {
  position: absolute;
  display: inline-block;
  top: 22px;
  left: 28px;
  width: 22px;
  height: 36px;
  background: url(../img/down-arrow_sub.png) 0 no-repeat;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  /* older webkit */
  -webkit-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  -ms-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  /* easeOutExpo */
  /* older webkit */
  -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -ms-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  /* easeOutExpo */
}
.down-arrow:hover,
.down-arrow.hover {
  text-decoration: none;
  outline: none;
}
.down-arrow:hover em,
.down-arrow.hover em {
  top: 30px;
}
.down-arrow:hover .arrow,
.down-arrow.hover .arrow {
  top: -36px;
}
.down-arrow:hover .arrow span,
.down-arrow.hover .arrow span {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.down-arrow:focus {
  text-decoration: none;
  outline: none;
}
.filterPanel {
  position: relative;
  overflow: hidden;
  display: none;
  background: rgba(0, 0, 0, 0.66);
  border-bottom: 5px solid #db4659;
}
.filterPanel.fixed {
  position: fixed;
  display: block;
  width: 100%;
  z-index: 1000;
}
/*-----------  MENU  ------------------------------------------------------------*/
#mainNav {
  position: fixed;
  display: block;
  top: 332px;
  left: 0;
  z-index: 8000;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#mainNav.menuClose {
  left: -137px;
}
#mainNav.menuHide {
  left: -500px;
}
#mainNav .menuButton {
  position: absolute;
  display: block !important;
  width: 50px;
  height: 100%;
  right: -50px;
  top: 0;
  border-radius: 0 24px 24px 0;
  background: #db4659;
  -webkit-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
}
#mainNav .menuButton em {
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transform-origin: left top;
  -moz-transform-origin: left top;
  -ms-transform-origin: left top;
  -o-transform-origin: left top;
  transform-origin: left top;
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  height: 50px;
  white-space: nowrap;
  font-size: 48px;
  font: 15px 'Questrial', sans-serif;
  line-height: 1em;
  color: #ffffff;
  text-transform: uppercase;
  padding: 16px 0;
  letter-spacing: 3px;
  text-align: center;
  z-index: 2;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#mainNav .menuButton span {
  position: absolute;
  top: 50%;
  right: -23px;
  width: 60px;
  height: 60px;
  margin-top: -30px;
  border-radius: 30px;
  background: #db4659;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: -1;
}
#mainNav .menuButton span:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 9px;
  margin-top: -7px;
  width: 9px;
  height: 16px;
  background: url(../img/arrow_menu.png) right center no-repeat;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#mainNav .menuButton:hover {
  background-color: #ffffff;
  text-decoration: none;
}
#mainNav .menuButton:hover em,
#mainNav .menuButton:hover span {
  color: #db4659;
  text-decoration: none;
}
#mainNav .menuButton:hover span {
  background-color: #ffffff;
}
#mainNav .menuButton:hover span:after {
  background-position: left center;
}
#mainNav > ul {
  list-style: none;
  margin: 0;
  padding: 56px 0px 46px 13px;
  width: 137px;
  background: #bf3d4d;
}
#mainNav > ul > li {
  position: relative;
  display: block;
  margin: 0px 0px 11px 0px;
}
#mainNav > ul > li > a {
  position: relative;
  display: inline-block;
  z-index: 1;
  font: 14px 'Questrial', sans-serif;
  text-transform: uppercase;
  line-height: 1em;
  color: #ffffff;
  margin-left: 0px;
  letter-spacing: 3px;
}
#mainNav > ul > li > a:after {
  content: '';
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #ffffff;
  width: 0;
  -webkit-transition: all 0.4s 0.1s ease-in-out;
  transition: all 0.4s 0.1s ease-in-out;
}
#mainNav > ul > li.last {
  margin-right: 0px;
}
#mainNav > ul > li.hover {
  z-index: 10;
}
#mainNav > ul > li.active > a,
#mainNav > ul > li.sfHover > a,
#mainNav > ul > li:hover > a {
  text-decoration: none;
}
#mainNav > ul > li.active > a:after,
#mainNav > ul > li.sfHover > a:after,
#mainNav > ul > li:hover > a:after {
  width: 100%;
}
#mainNav > ul > li .sf-mega {
  position: absolute;
  width: 140px;
  top: -14px;
  left: 124px;
  margin-left: 0px;
  background: #bf3d4d;
  border-radius: 0 10px 10px 0;
  z-index: 8000;
}
#mainNav > ul > li .sf-mega > ul {
  position: relative;
  width: 100%;
  text-align: center;
  list-style: none;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}
#mainNav > ul > li .sf-mega > ul li {
  position: relative;
  display: block;
  margin: 0px 0px 0px 0px;
  float: none;
}
#mainNav > ul > li .sf-mega > ul li:after {
  display: none;
}
#mainNav > ul > li .sf-mega > ul li:first-child {
  padding-top: 15px;
}
#mainNav > ul > li .sf-mega > ul li.last {
  padding-bottom: 15px;
}
#mainNav > ul > li .sf-mega > ul li a {
  font: 14px 'Questrial', sans-serif;
  text-transform: uppercase;
  line-height: 1em;
  color: #ffffff;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#mainNav > ul > li .sf-mega > ul li.sfHover > a,
#mainNav > ul > li .sf-mega > ul li a:hover {
  text-decoration: underline;
}
#mainNav > ul > li .sf-mega > ul ul {
  position: absolute;
  top: -14px;
  left: 140px;
  width: 100%;
  background: #bf3d4d;
  border-radius: 10px;
  padding: 0;
}
/*-----------  menu end  --------------------------------------------------------*/
/*---------------- HEADER end ------------------------------------------------*/
/*-------------- FOOTER ---------------------------------------------------- */
footer {
  position: relative;
  width: 100%;
  padding: 51px 0px 60px 0px;
  border-top: 5px solid #db4659;
  background: rgba(0, 0, 0, 0.66);
}
footer:before,
footer:after {
  display: none;
}
footer .navbar-brand {
  font-size: 41px;
  float: none;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
footer .navbar-brand span {
  color: #db4659;
}
footer .navbar-brand:active,
footer .navbar-brand:focus,
footer .navbar-brand:hover {
  text-decoration: none;
  color: #aa2c3c !important;
}
footer .navbar-brand:active span,
footer .navbar-brand:focus span,
footer .navbar-brand:hover span {
  color: #ffffff !important;
}
footer .copyright {
  color: #ffffff;
}
footer .copyright .privacy {
  display: block;
  font: 700 12px 'Syncopate', sans-serif;
  line-height: 1em;
  color: #d1d1d1;
  text-transform: uppercase;
  margin: 16px 0px 19px 0px;
}
footer .copyright .privacy a {
  color: #d1d1d1;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
footer .copyright .privacy a:hover {
  color: #db4659;
  text-decoration: none;
}
footer p a {
  color: inherit;
}
footer address {
  font-family: 'Questrial', sans-serif;
  line-height: 23px;
  text-transform: uppercase;
  margin: 17px 0px 20px 0px;
}
footer address .home-icon {
  position: relative;
  float: left;
  margin: 0px 9px 24px 0px;
  width: 20px;
  height: 17px;
  background: url(../img/home_icon.png) 0 no-repeat;
}
.follow-links {
  position: relative;
  float: right;
  margin: 15px 0px 0px 0px;
  list-style: none;
}
.follow-links li {
  float: left;
  margin-left: 16px;
}
.follow-links li a {
  position: relative;
}
.follow-links li a i {
  /*font-style: normal;*/
  /*font-weight: normal;*/
  font-size: 16px;
  /*font-family: @fontAwesome;*/
  line-height: 1em;
  color: #ffffff;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.follow-links li a:hover {
  text-decoration: none;
}
.follow-links li a:hover i {
  color: #aa2c3c;
  text-decoration: none;
}
.up-arrow {
  position: absolute;
  top: -50px;
  left: 50%;
  margin-left: -54px;
  width: 121px;
  height: 121px;
  border-radius: 60px;
  background-color: #db4659;
  /* older webkit */
  -webkit-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  -ms-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  /* easeOutExpo */
  /* older webkit */
  -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -ms-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  /* easeOutExpo */
}
.up-arrow em {
  position: relative;
  display: block;
  top: 0;
  font-style: normal;
  padding: 0px 0px 0px 0px;
  margin: 53px 0px 7px 0px;
  font: 700 16px 'Open Sans Condensed', sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  line-height: 16px;
  z-index: 10;
  text-align: center;
  /* older webkit */
  -webkit-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  -ms-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  /* easeOutExpo */
  /* older webkit */
  -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -ms-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  /* easeOutExpo */
}
.up-arrow em:first-child + em {
  margin-top: 0px;
  font-size: 36px;
}
.up-arrow .arrow {
  position: absolute;
  top: 14px;
  left: 50%;
  margin-left: -26px;
  width: 51px;
  height: 30px;
  background: url(../img/up-arrow.png) 0 no-repeat;
  /* older webkit */
  -webkit-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  -ms-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  /* easeOutExpo */
  /* older webkit */
  -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -ms-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  /* easeOutExpo */
}
.up-arrow:hover,
.up-arrow.hover {
  text-decoration: none;
  outline: none;
  border-radius: 0;
  background-color: #ffffff;
}
.up-arrow:hover em,
.up-arrow.hover em {
  top: -5px;
  color: #000000;
}
.up-arrow:hover .arrow,
.up-arrow.hover .arrow {
  top: 10px;
}
.up-arrow:focus {
  text-decoration: none;
  outline: none;
}
/*-----------  FOOTER END  ------------------------------------------------------*/
.width1 {
  display: inline-block;
  width: 102px;
}
.width2 {
  display: inline-block;
  width: 69px;
}
.color1 {
  color: #ffffff;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.color1:hover {
  color: #dfdfdf;
}
.color2 {
  color: #ffffff;
}
#search {
  position: relative;
  display: inline-block;
  margin: 21px 0px 15px;
  width: 303px;
  overflow: hidden;
}
#search > a {
  position: absolute;
  right: 12px;
  top: 9px;
  width: 22px;
  height: 22px;
  z-index: 10;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  background: url(../img/icon_zoom.png) center top no-repeat;
}
#search > a:hover {
  background-position: center bottom;
  text-decoration: none;
}
#search > input {
  padding: 10px 40px 10px 15px;
}
.search_result {
  color: #db4659;
}
.search_title {
  position: relative;
  top: 2px;
}
.search_title a {
  text-decoration: underline;
}
.search_list {
  margin: 30px 0;
}
.search_list li {
  margin-bottom: 20px;
}
/*-----------  CONTENT HOLDER  --------------------------------------------------*/
#glob-wrap {
  position: relative;
  width: 100%;
}
#content {
  position: relative;
  background: url(../img/bg_piece.jpg);
  padding-top: 117px;
}
#content > div {
  position: relative;
}
.inner {
  padding: 50px 35px;
  background: #0c0e0e;
}
/* bootstrap classes */
.btn.btn-default {
  position: relative;
  background: none;
  border-radius: none;
  border: none;
  box-shadow: none;
  font: 700 14px 'Open Sans Condensed', sans-serif;
  color: #ffffff;
  line-height: 1em;
  text-transform: uppercase;
  padding: 11px 17px;
  background: #db4659;
  border-radius: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.btn.btn-default span {
  position: relative;
  z-index: 2;
}
.btn.btn-default:hover {
  color: #db4659;
  background: #ffffff;
  text-decoration: none;
}
.btn-link {
  position: relative;
  background: none;
  border-radius: none;
  border: none;
  box-shadow: none;
  font: 14px 'Open Sans Condensed', sans-serif;
  color: #aa2c3c;
  line-height: 1em;
  text-transform: lowercase;
  padding: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.btn-link:hover {
  color: #ffffff;
  text-decoration: none;
}
.badge {
  font: 40px 'Questrial', sans-serif;
  line-height: 56px;
  color: #ffffff;
  text-align: center;
  width: 62px;
  height: 62px;
  border-radius: 31px;
  background: #db4659;
}
.form-control {
  box-shadow: none;
  border-radius: 0;
  position: relative;
  width: 100%;
  height: 40px;
  background: #000000;
  border: 1px solid #343434;
  font: 14px 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 24px;
  color: #878787;
  padding: 0px 0px;
}
.form-control:focus {
  color: #878787;
  background: #000000;
  border: 1px solid #343434;
  outline: none;
  -webkit-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
}
/* end bstr classes*/
/* filter gallery */
#filterGallery {
  position: relative;
  margin: 41px 0px 129px;
  overflow: visible !important;
}
#filterGallery > li {
  float: left;
  margin-right: 6px;
  margin-bottom: 6px;
  -webkit-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
}
#filterGallery > li > div {
  position: relative;
  cursor: pointer;
  display: block;
  overflow: hidden;
}
#filterGallery > li > div img {
  position: relative;
  width: 100%;
  height: auto;
}
#filterGallery > li > div:before {
  content: '';
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background: #262626;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
#filterGallery > li > div .hoverContent {
  position: absolute;
  bottom: 22px;
  left: 0;
  z-index: 10;
  text-align: right;
  width: 100%;
  height: auto;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#filterGallery > li > div .hoverContent > * {
  -webkit-transition: all 0.7s ease-out;
  transition: all 0.7s ease-out;
}
#filterGallery > li > div .hoverContent p {
  position: relative;
  font: 21px 'Questrial', sans-serif;
  line-height: 1em;
  color: #ffffff;
  text-transform: uppercase;
  padding: 0px 0px 0px 0px;
  margin-bottom: 0px;
}
#filterGallery > li > div .hoverContent p > span {
  position: relative;
  display: inline-block;
  text-align: right;
  margin-right: 25px;
  padding: 5px 20px;
  white-space: nowrap;
}
#filterGallery > li > div .hoverContent p > a {
  margin-right: 25px;
}
#filterGallery > li > div .hoverContent p .btn.btn-default {
  padding: 9px 17px;
}
#filterGallery > li > div .hoverContent p:first-child {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
#filterGallery > li > div .hoverContent p:first-child > span {
  color: #141414;
  background: #ffffff;
}
#filterGallery > li > div .hoverContent p:first-child + p > span {
  color: #ffffff;
  background: #262626;
}
#filterGallery > li > div .hoverContent p:first-child {
  right: -300px;
}
#filterGallery > li > div .hoverContent p:first-child + p {
  right: -500px;
}
#filterGallery > li > div .hoverContent p:first-child + p + p {
  right: -300px;
}
#filterGallery > li.deselected > div {
  cursor: default;
}
#filterGallery > li.deselected > div:before {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
#filterGallery > li.deselected > div .hoverContent {
  display: none;
}
#filterGallery > li:hover {
  text-decoration: none;
}
#filterGallery > li:hover .hoverContent p {
  text-decoration: none;
}
#filterGallery > li:hover .hoverContent p:first-child {
  right: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#filterGallery > li:hover .hoverContent p:first-child + p {
  right: 0;
  -webkit-transition: all 0.4s 0.1s ease-out;
  transition: all 0.4s 0.1s ease-out;
}
#filterGallery > li:hover .hoverContent p:first-child + p + p {
  right: 0;
  -webkit-transition: all 0.4s 0.2s ease-out;
  transition: all 0.4s 0.2s ease-out;
}
#filterGallery > li.disable {
  position: relative;
  overflow: visible;
  z-index: 100;
}
#filterGallery > li.disable > a {
  position: relative;
  display: inline-block;
}
#filterGallery > li.disable .deselect {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  opacity: 0;
  filter: alpha(opacity=0);
}
#filterGallery > li.disable.deselected > a {
  cursor: default;
}
#filterGallery > li.disable.deselected > a:before {
  opacity: 0;
  filter: alpha(opacity=0);
}
#filterGallery > li.disable.deselected .deselect {
  opacity: 100;
  filter: alpha(opacity=10000);
}
#filterGallery > li.disable.deselected:hover > a {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
#filterGallery > li.disable.deselected:hover img {
  -webkit-transform: scale(1, );
  -ms-transform: scale(1, );
  transform: scale(1, );
}
#filterGallery > li.disable > a {
  overflow: visible;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#filterGallery > li.disable img {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#filterGallery > li.disable:hover > a {
  -webkit-transform: rotate(7deg);
  -ms-transform: rotate(7deg);
  transform: rotate(7deg);
}
#filterGallery > li.disable:hover img {
  -webkit-transform: scale(1.25, );
  -ms-transform: scale(1.25, );
  transform: scale(1.25, );
}
#filterGallery > li.disable > a:hover,
#filterGallery > li.disable > a:focus {
  outline: none;
}
/*thmbnail gallery*/
#thumbGallery {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 522px;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  z-index: -1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 0;
  height: 0;
}
#thumbGallery.show {
  z-index: 10;
  height: 522px;
  padding-top: 41px;
}
#thumbGallery [class*="holder"] {
  position: relative;
  float: left;
  height: 100%;
}
#thumbGallery .holder1 {
  width: 59%;
}
#thumbGallery .holder2 {
  width: 21%;
}
#thumbGallery .holder3 {
  width: 20%;
}
#thumbGallery #prev,
#thumbGallery #next {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 42px;
  height: 42px;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  z-index: 10;
}
#thumbGallery #prev:hover,
#thumbGallery #next:hover {
  text-decoration: none;
}
#thumbGallery #prev {
  right: 42px;
  background: url(../img/nav_sprites.png) right -84px no-repeat;
}
#thumbGallery #prev:hover {
  background-position: left -84px;
}
#thumbGallery #next {
  background: url(../img/nav_sprites.png) left -126px no-repeat;
}
#thumbGallery #next:hover {
  background-position: right -126px;
}
#thumbGallery .imContent {
  position: absolute;
  left: 0;
  bottom: -100%;
  padding: 37px 28px 0 33px;
  width: 290px;
  background: rgba(0, 0, 0, 0.85);
  z-index: 10;
}
#thumbGallery .imContent p {
  font: italic 14px 'Open Sans', sans-serif;
  line-height: 18px;
  color: #878787;
  text-transform: lowercase;
  margin-bottom: 21px;
}
#thumbGallery .imContent p:first-child {
  position: relative;
  color: #dfdfdf;
  margin-bottom: 6px;
}
#thumbGallery .imContent p:first-child + p {
  position: relative;
}
#thumbGallery .imContent p:last-child {
  margin-bottom: 36px;
}
#thumbGallery .imContent * {
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  opacity: 0;
  filter: alpha(opacity=0);
}
#thumbGallery .imContent *.showContent {
  opacity: 100;
  filter: alpha(opacity=10000);
}
#thumbGallery .bigIm span,
#thumbGallery .medIm span,
#thumbGallery .smallIm span,
#thumbGallery .smallestIm span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  z-index: 2;
}
#thumbGallery .bigIm .cloneImage,
#thumbGallery .medIm .cloneImage,
#thumbGallery .smallIm .cloneImage,
#thumbGallery .smallestIm .cloneImage {
  left: 0 !important;
  z-index: 1;
}
#thumbGallery .bigIm .loader,
#thumbGallery .medIm .loader,
#thumbGallery .smallIm .loader,
#thumbGallery .smallestIm .loader {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  width: 24px;
  height: 24px;
  background: url(../img/base/site_loader_2.gif) center no-repeat;
}
#thumbGallery .bigIm,
#thumbGallery .medIm {
  position: relative;
  margin-top: 42px;
  overflow: hidden;
  width: 100%;
  height: auto;
}
#thumbGallery .bigIm {
  display: block !important;
  width: 100%;
  height: 100%;
  /*&:hover{
            &+.imContent{
                bottom: 0;
            }
        }*/
}
#thumbGallery .medIm {
  width: 100%;
  height: 52%;
}
#thumbGallery .medIm,
#thumbGallery .smallIm,
#thumbGallery .smallestIm {
  position: relative;
  display: block;
  overflow: hidden;
}
#thumbGallery .medIm:after,
#thumbGallery .smallIm:after,
#thumbGallery .smallestIm:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
  background: #db4659;
  -webkit-transform: scale(0.1, 0.1);
  -ms-transform: scale(0.1, 0.1);
  transform: scale(0.1, 0.1);
  -webkit-transform: rotate(-25deg);
  -ms-transform: rotate(-25deg);
  transform: rotate(-25deg);
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  left: -100%;
}
#thumbGallery .medIm:hover:after,
#thumbGallery .smallIm:hover:after,
#thumbGallery .smallestIm:hover:after {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  left: 0;
}
#thumbGallery .smallestIm {
  width: 100%;
  height: 48%;
}
#thumbGallery .smallIm {
  margin: 53% 0px 0px 0px;
  width: 76%;
  height: 35%;
}
#thumbGallery .contentName {
  width: 100%;
  height: 48%;
  cursor: default;
  font: 30px 'Questrial', sans-serif;
  line-height: 35px;
  color: #ffffff;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 6px;
  padding: 62px 0px 0px 0px;
  background: #db4659;
  margin: 0px 0px 0px 0px;
}
#thumbGallery .tempImg {
  display: none !important;
}
.closeIcon {
  position: absolute;
  display: block;
  right: 0;
  top: 0;
  width: 42px;
  height: 42px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background: url(../img/nav_sprites.png) left -42px no-repeat;
}
.closeIcon:hover {
  text-decoration: none;
  background-position: right -42px;
}
#imageData {
  display: none !important;
}
/* end */
.g_map {
  margin: 37px 0px 7px 0px;
  width: 100%;
  height: 335px;
}
.g_map iframe {
  position: relative;
  display: inline-block;
  outline: none;
  width: 100%;
  height: 100%;
  border: none;
  background: url(../img/base/site_loader_2.gif) center no-repeat #000000;
}
#other_pages {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 1000;
  height: 0;
  -webkit-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
}
#other_pages.showPage {
  height: 100%;
}
#other_pages > div {
  position: relative;
  display: none;
  width: 100%;
  margin-top: 159px;
  margin-bottom: 160px;
}
#other_pages .container {
  position: relative;
}
#other_pages .closeIcon {
  position: absolute;
  right: 0;
  top: -42px;
  background: url(../img/nav_sprites.png) left 0 no-repeat;
}
#other_pages .closeIcon:hover {
  background-position: right 0;
}
.image_bg {
  position: absolute;
  right: 0;
  top: 0;
  width: 784px;
  height: 575px;
  background: url(../img/page2_pic1.jpg) right top no-repeat;
  background-size: cover;
}
.list1 {
  margin: 29px 0px 20px 0px;
  padding: 0px 0px 0px 0px;
  list-style: none;
}
.list1 li {
  position: relative;
  margin-bottom: 11px;
}
.list1 li a {
  position: relative;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  margin-left: 15px;
}
.list1 li a:before {
  content: '';
  position: absolute;
  top: 5px;
  left: -15px;
  width: 5px;
  height: 9px;
  background: url(../img/icon_bullet.png) 0 no-repeat;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.list1 li a:hover {
  text-decoration: none;
}
.list1 li a:hover:bofore {
  left: -5px;
}
.list2 {
  margin-top: 27px;
  margin-bottom: -3px;
  list-style: none;
  padding-left: 0px;
}
.list2 li {
  margin-bottom: 15px;
}
.list2 li div .badge {
  float: left;
  margin: 3px 27px 0px 0px;
}
.list2 li div .badge + div {
  overflow: hidden;
}
.share_block {
  position: relative;
  overflow: hidden;
  margin: -4px 0px 20px;
}
.share_block > * {
  position: relative;
  float: left;
  margin-left: 10px;
  overflow: hidden;
}
.fb-like {
  margin: 0 13px 0 -30px;
}
#ajax-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  background: url(../img/base/TMpreviewLoader.gif) 0px 0px repeat-x rgba(0, 0, 0, 0.5);
}
/*end scroll*/
/* additional classes */
.padding1 {
  padding-right: 135px !important;
}
.margin1 {
  margin-bottom: 24px;
}
.margin2 {
  margin-bottom: 21px;
}
.margin3 {
  margin-bottom: 25px;
}
.margin4 {
  margin-bottom: 28px;
}
.margin5 {
  margin-bottom: 6px;
}
.margin6 {
  margin-bottom: 23px;
}
.margin7 {
  margin: 19px 0px -11px 85px;
}
.margin8 {
  margin: -5px 0 24px;
}
.underline {
  text-decoration: underline;
}
.underline:hover {
  text-decoration: none;
}
/*-------------------------- mobile WRAP ----------------------------*/
@media (min-width: 1221px) {
  .container {
    padding-left: 0px;
    padding-right: 0px;
  }
  #other_pages .closeIcon {
    top: 0;
    right: -42px;
  }
  .inner {
    padding: 99px 0px 97px;
  }
  .padding2 {
    padding-right: 60px;
  }
  .list2 li div .badge + div {
    padding-right: 50px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #thumbGallery {
    margin-top: 30px;
  }
  #thumbGallery.show {
    padding-top: 0;
  }
  #thumbGallery .holder1 {
    width: 100%;
    height: 70%;
    overflow: hidden;
  }
  #thumbGallery .holder2,
  #thumbGallery .holder3 {
    width: 50%;
    height: 30%;
    overflow: hidden;
  }
  #thumbGallery .medIm,
  #thumbGallery .contentName {
    width: 100%;
    height: 50%;
    margin-top: 0;
  }
  #thumbGallery .smallIm,
  #thumbGallery .smallestIm {
    width: 50%;
    height: 100%;
    float: left;
  }
  #thumbGallery .medIm {
    height: 100%;
  }
  #thumbGallery .smallIm {
    margin: 0px 0px 0px 0px;
  }
  #thumbGallery .contentName {
    font-size: 15px;
    line-height: 1.1em;
    padding-top: 0%;
    display: none;
  }
  #thumbGallery .imContent {
    width: 70%;
  }
  .navbar-default .navbar-nav {
    margin-left: 10px;
  }
  .navbar-default .navbar-nav li {
    margin-left: 8px;
  }
  .navbar-default .navbar-text {
    margin-left: 0;
  }
  .up-arrow {
    top: -70px;
  }
  #mainNav.menuClose {
    left: -176px;
  }
  #mainNav.menuHide {
    left: -500px;
  }
}
@media (max-width: 767px) {
  .companyType p {
    width: 40%;
    margin: 32px 0px 0px 0px;
  }
  .navbar-default .navbar-header {
    margin-top: 68px;
  }
  .navbar-default .navbar-brand {
    margin: 20px 0px 0px 0px;
  }
  .navbar-default .navbar-nav {
    margin: 17px 0px 12px 25px;
  }
  .navbar-default .navbar-nav li {
    float: left;
    margin-left: 8px;
  }
  .navbar-default .navbar-text {
    margin: -3px 15px 0 0px;
  }
  #thumbGallery {
    margin-top: 30px;
  }
  #thumbGallery.show {
    padding-top: 0;
  }
  #thumbGallery .holder1 {
    width: 100%;
    height: 70%;
    overflow: hidden;
  }
  #thumbGallery .holder2,
  #thumbGallery .holder3 {
    width: 50%;
    height: 30%;
    overflow: hidden;
  }
  #thumbGallery .medIm,
  #thumbGallery .contentName {
    width: 100%;
    height: 50%;
    margin-top: 0;
  }
  #thumbGallery .smallIm,
  #thumbGallery .smallestIm {
    width: 50%;
    height: 100%;
    float: left;
  }
  #thumbGallery .medIm {
    height: 100%;
  }
  #thumbGallery .smallIm {
    margin: 0px 0px 0px 0px;
  }
  #thumbGallery .contentName {
    font-size: 15px;
    line-height: 1.1em;
    padding-top: 0%;
    display: none;
  }
  #thumbGallery .imContent {
    width: 80%;
  }
  #mainNav.menuClose {
    left: -176px;
  }
  #mainNav.menuHide {
    left: -500px;
  }
}
html.tablet #mainNav {
  top: 142px;
}
html.tablet .companyType p {
  font-size: 13px;
}
html.tablet .image_bg {
  display: none;
}
html.tablet #filterGallery {
  margin-bottom: 60px;
}
html.tablet footer {
  padding-bottom: 20px;
}
html.tablet .follow-links {
  margin-top: -75px;
}
@media screen and (orientation: landscape) {
  html.tablet .follow-links {
    margin: 15px 0px 0px 0px;
  }
}
html.tablet .tooltip {
  display: none !important;
}
html.tablet #filterGallery > li > div .hoverContent {
  display: none;
}
html.mobile .inner {
  padding: 25px 15px;
}
html.mobile body {
  min-height: inherit;
}
html.mobile h1 {
  margin-bottom: 0px;
}
html.mobile .imageStyle1,
html.mobile .imageStyle2 {
  width: 100%;
  height: auto;
  margin-bottom: 20px;
}
html.mobile .padding1 {
  padding: 30px 15px;
}
html.mobile .list1 li {
  width: 100%;
}
html.mobile .list1 li div {
  padding: 5px 0 0;
}
html.mobile .list2 li div .badge {
  margin: 3px 12px 0 0;
}
html.mobile .list2 li div .badge + div {
  overflow: visible;
}
html.mobile .g_map {
  width: 100%;
  float: none;
}
html.mobile .splashHolder {
  position: relative;
}
html.mobile .splashHolder .splash {
  position: relative;
  top: 0;
  left: 0;
  margin: 0 15px;
}
html.mobile .splashHolder .splash > li {
  position: relative;
  left: 0;
  margin-left: 0px;
  margin-bottom: 15px;
}
html.mobile .splashHolder .splash > li:last-child {
  margin-bottom: 0;
}
html.mobile .splashHolder .splash > li > a > img {
  position: relative;
  width: 100%;
  height: auto;
}
html.mobile .splashHolder .splashControls {
  display: none;
}
html.mobile #search {
  width: 100%;
}
html.mobile .pageBg {
  position: relative;
}
html.mobile .closeIcon {
  right: 0;
}
html.mobile #filterGallery {
  margin: 50px 0px;
}
html.mobile #filterGallery li {
  width: 49%;
  margin: 0 1% 1% 0;
  float: left;
}
html.mobile #filterGallery li img {
  width: 100%;
}
html.mobile #filterGallery > li > div .hoverContent p {
  font-size: 20px;
}
html.mobile #filterGallery > li > div .hoverContent p:first-child {
  margin-top: 5px;
}
html.mobile #filterGallery > li > div .hoverContent p:first-child + p {
  font-size: 25px;
}
html.mobile #filterGallery > li > div .hoverContent hr {
  display: none;
}
html.mobile #filterGallery > li:hover {
  -webkit-transition: none;
  transition: none;
}
html.mobile #filterGallery > li:hover * {
  -webkit-transition: none;
  transition: none;
}
html.mobile #filterGallery > li:hover .hoverContent {
  display: none;
}
html.mobile .image_bg {
  display: none;
}
html.mobile footer .navbar-brand {
  margin: 0 0 0;
}
html.mobile #mobile-header {
  border-bottom: 5px solid #db4659;
  background: rgba(0, 0, 0, 0.66);
}
html.mobile #mobile-header #mobile-navigation {
  width: 100%;
  margin: 15px 0;
  font-size: 16px;
}
html.mobile #mobile-header .navbar-brand {
  margin-top: 20px;
}
html.mobile #mobile-footer {
  padding: 20px 0px;
  border-top: 5px solid #db4659;
  background: rgba(0, 0, 0, 0.66);
}
html.mobile #mobile-footer .navbar-brand {
  display: none;
}
html.mobile #mobile-footer .copyright {
  float: left;
}
html.mobile #mobile-content {
  position: relative;
}
html.mobile #mobile-content .closeIcon {
  right: 0;
}
html.mobile .copyright {
  float: right;
}
html.mobile .follow-links {
  margin-top: 11px;
  padding: 0;
}
html.mobile .follow-links li {
  margin-left: 12px;
}
/*Core variables and mixins*/
